@font-face {
  font-family: 'iconpack';
  src:  url('../fonts/iconpack.eot?bhj6br');
  src:  url('../fonts/iconpack.eot?bhj6br#iefix') format('embedded-opentype'),
    url('../fonts/iconpack.ttf?bhj6br') format('truetype'),
    url('../fonts/iconpack.woff?bhj6br') format('woff'),
    url('../fonts/iconpack.svg?bhj6br#iconpack') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
i.icon{
    font-family: 'iconpack' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    &.icon-arrow-left:before {
      content: "\e900";
    }
    &.icon-arrow-right:before {
      content: "\e901";
    }
    &.icon-bazar:before {
      content: "\e902";
    }
    &.icon-bread:before {
      content: "\e903";
    }
    &.icon-call:before {
      content: "\e904";
    }
    &.icon-check:before {
      content: "\e905";
    }
    &.icon-close:before {
      content: "\e906";
    }
    &.icon-cukrarny:before {
      content: "\e907";
    }
    &.icon-facebook:before {
      content: "\e908";
    }
    &.icon-info:before {
      content: "\e909";
    }
    &.icon-linkedin:before {
      content: "\e90a";
    }
    &.icon-menu:before {
      content: "\e90b";
    }
    &.icon-nerez:before {
      content: "\e90c";
    }
    &.icon-pece:before {
      content: "\e90d";
    }
    &.icon-play:before {
      content: "\e90e";
    }
    &.icon-search:before {
      content: "\e90f";
    }
    &.icon-servis:before {
      content: "\e910";
    }
    &.icon-velkokuchyne:before {
      content: "\e911";
    }
}
